@font-face {
    font-family: 'AlphaMack AOE';
    src: url('font/AlphaMackAOE.eot');
    src: url('font/AlphaMackAOEd41d.eot?#iefix') format('embedded-opentype'),
        url('font/AlphaMackAOE.html') format('woff2'),
        url('font/AlphaMackAOE.woff') format('woff'),
        url('font/AlphaMackAOE.ttf') format('truetype'),
        url('font/AlphaMackAOE.svg#AlphaMackAOE') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Display block per gli elementi HTML5 su IE */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
 display: block;
}

/* Immagini responsive */
img { 
 border:0; 
	vertical-align:middle; 
	-ms-interpolation-mode:bicubic;
}
 
img.scala { 
 max-width:100%; 
	height:auto;
	width: auto; 
}

[class*='colonna-'] {
 float: left;
 padding: 0 0px;
}


/* Micro-clearfix */
.contenitore:before,
.contenitore:after, .riga:before,
.riga:after, rigabox:after, .rigabox:before {
 content: " "; 
 display: table;
}

.contenitore:after, .riga:after, .rigabox:after {
 clear: both;
}

.contenitore 
.riga {
 *zoom: 1;
}
/* fine Micro-clearfix */

/* Stili di base e tipografia */
html {
  font-size: 11px;
  height:100%;
}

body {
 margin: 0;
 padding: 0;
 font-family: 'Open Sans', display, sans-serif;
 font-size: 18px;
 line-height: 100%;
 color:#000; 
 background-color:#fff;
 -webkit-text-size-adjust:100%;
  height:100%;
}

a:link, a:visited {
 color:#000;
 text-decoration: none;
}

a:hover, a:active {
  color: #333;
 text-decoration: none;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', display, sans-serif;
	} 

h1 { 
 font-size:28px; 
	line-height:30px; 
}

h2 { 
 font-size:24px; 
	line-height:28px; 
}

h3 { 
 font-size:25px; 
	line-height:28px; 
}
hr.style {
	background-color: #fff;
	border-top: 1px dashed #000;
}

p {
	line-height:125%;	
}

/* righe */
.riga {
margin: 0 0 0 0;
 height:auto;
 position:relative;
}
.contenitore {
width:90%;
height:auto;
position:relative;	
margin:0 auto;
text-align:left;
}
.contenitore1 {
width:70%;
height:auto;
position:relative;	
margin:0 auto;
text-align:left;
}


/* header alto */
.header1 {
	line-height:40px;
	height:40px;	
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.header1.shrink {
	display:none;	
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
hr.rigaalta {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(39, 52, 140, 0), rgba(39, 52, 140, 0.75), rgba(39, 52,140, 0));
	width:100%;
	margin-top:39px;
}
.telefonoalto {
	position:absolute;
	top:0;
	right:0;	
	color:#1f39aa;
	font-size:22px;
}
.telefonoalto a:link, .telefonoalto a:visited {
	color:#1f39aa;
}
.telefonoalto a:hover, .telefonoalto a:active {
	color:#ed7926;
}

/* logo */
.header2 {
	width:100%;
	position:relative;
	height:106px;	
	z-index:1600;
	background-color:white;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;

}
.header2.shrink {
	position:fixed;
	top:0;
	left:0;
	height:76px;
	z-index:1600;
	background-color:white;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;

}
.logo {
	position:absolute;
	top:0;
	left:30px;
	width:410px;
	height:136px;
	z-index:1000;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.logo.shrink {
	height:76px;

	width:auto;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.logo.shrink img {
max-height:60px;
-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.logo img {
	max-width:100%;
	height:auto;
	max-height:106px;	
}
.numeroverde {
	position:absolute;
	right:0;
	top:40px;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;	
}
.numeroverde.shrink {
	top:16px;	
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.frecce {
	background-image:url("images/frecce.jpg");
	background-position:center right;
	background-repeat:no-repeat;	
}
.frecce:hover {
	background-image:url("images/freccehover.jpg");
	background-position:center right;
	background-repeat:no-repeat;
}

/* slider */
.slider-wrapper {
position:relative;
width:100%;
height:100%;
overflow:hidden;	
}
.slider-wrapper img {
	max-width:100%;
	height:auto;
	width:100%;	
}


/*box macro home */
.rigatitolo {
	width:calc(100% - 3px);
	border-left:3px solid #0066cc;
	font-size:26px;
	line-height:70px;
	margin-top:30px;
	margin-bottom:30px;	
	color:#0066cc;
}
.rigatitolo p {
	margin:0;
	padding:0;
	margin-left:30px;	
}
.rigatitolo h1 {
	text-align:center;	
}
.macrohome {
	width:30%;
	margin-left:0;
	margin-right:3.33%;
	float:left;
	height:auto;
	color:#777777;
}
.macrohome1 {
	width:100%;
	height:auto;
	margin-bottom:5px;
	overflow:hidden;
}
.macrohome1 img {
	max-width:100%;
	height:auto;
	width:100%;	
	-webkit-transition: all 0.2s ease;
transition: all 0.2s ease;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
.macrohome1 img:hover {
-webkit-transform:scale3d(1.2, 1.2, 1);
transform:scale3d(1.2, 1.2, 1);
-webkit-transform-style: preserve-3d;
transform-style: preserve-3d;
backface-visibility: hidden;
-webkit-backface-visibility: hidden;	
}
.macrohome2 {
	font-size:20px;
	line-height:110%;
}
.macrohome2 p {
	font-family: 'Dancing Script', cursive;
	font-size:1.5vw;
}
.macrohome2 h4 a:link, .macrohome2 h4 a:visited {
	color:#333;	
}
.macrohome2 a:link, .macrohome2 a:visited {
	color:#777;	
}
.macrohome2 a:hover, .macrohome2 a:active {
	color:#333;	
}
.testohome {
	color:#777;
}
.testohome h1 {
	font-size:28px;	
}
.testohome p {
	line-height:110%;	
}

.progettazionehome {
float:left;
width:39.65%;
margin-right:4%;
height:auto;	
position:relative;
overflow:hidden;
}
.progettazionehome img {
	max-width:100%;
	height:auto;	
-webkit-transition: all 0.2s ease;
transition: all 0.2s ease;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
width:100%;
}
.progettazionehome img:hover {
-webkit-transform:scale3d(1.2, 1.2, 1);
transform:scale3d(1.2, 1.2, 1);
-webkit-transform-style: preserve-3d;
transform-style: preserve-3d;
backface-visibility: hidden;
-webkit-backface-visibility: hidden;
}
.progettazionehome1 {
	position:absolute;
	bottom:15%;
	right:5%;
	background-color:#ed7926;
	padding:7px;
	font-size:20px;
}
.progettazionehome1 a:link, .progettazionehome1 a:visited {
	color:white;
	display:block;
}
.progettazionehome1 a:hover, .progettazionehome1 a:active {
	color:#ccc;
}
.videohome {
float:left;
width:56.35%;
height:auto;
}

/* youtube video */
.youtube {
    background-color: #000;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}


/* servizi home */
.servizihome {
	margin-top:40px;
	margin-bottom:40px;	
	position:relative;
	
}
.fotoservizi {
	float:left;
	width:45%;
	height:100%;
	background-image:url('images/servizihome.jpg');
	background-size:cover;
}

.testoservizi {
	float:left;
	background-color:#eee;
	color:#777;
	width:55%;
	height:auto;
	text-align:center;
	font-size:1vw;
}
.testoservizi p {
	max-width:90%;
	line-height:110%;
	text-align:left;
	margin:0 auto;	
}
.boxservizi {
	width:42.5%;
	margin-right:5%;
	margin-left:2.5%;
	float:left;
	height:160px;	
	text-align:left;
}
.boxservizi h4 {
	margin:0;
	padding:0;	
	color:#333;
}
.boxservizi img {
	margin-left:15px;
	margin-right:10px;	
}
.wrapboxservizi {
	margin-top:30px;	
}

/* scritta corsivo home */
.scrittahome {
	font-family: 'AlphaMack AOE', sans-serif, display;	
	color:#868686;
	font-size:35px;
	text-align:center;
	line-height:200%;
}
#gallery img {
	opacity:1;
}
#gallery a:link {
		background-color:black;
}
#gallery img:hover {
	opacity: 0.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);

}

/* news home */
.newshome {
	background-color:#eee;	
}
.newshome1 {
	width:94%;
	height:auto;
	padding-left:3%;
	padding-right:3%;
	padding-top:30px;
	padding-bottom:0px;
	margin-bottom:0;
}
.newshome2 {
	width:40%;
	height:auto;
	float:left;
}
.newshome2 img {
	max-width:100%;
	height:auto;	
}
.newshome3 {
	width:50%;
	height:auto;
	float:left;
	text-algin:center;
	margin-left:4%;
}
.newshome4 {
	width:50%;
	float:left;
	height:50px;
	text-align:center;
	margin-top:40px;	
}
.newshome4 a:link, .newshome4 a:visited {
	line-height:130%;
	font-size:1vw;
	color:white;
	background-color:#1f39aa;
	border:1px solid #1f39aa;
	padding: 5px 20px;
	
}
.newshome4 a:hover, .newshome4 a:active {
	width:80%;
	line-height:130%;
	font-size:1vw;
	color:#1f39aa;
	background-color:white;
	border:1px solid #1f39aa;
}

/* brand home */
.brand {
	margin-bottom:30px;
	margin-top:30px;
}
.brand1 {
	float:left;
	width:35%;
	
}
.brand2 {
	float:left;
	width:30%;
	text-align:center;
	font-size:26px;
	color:#1f39aa;
	margin-top:30px;
}
.brand3 {
	float:left;
	width:35%;
}
.slick2 {
	margin-bottom:50px;	
}
.marchihome {
	text-align:center;
	width:100%;
	text-align:center;
}
.marchihome img {
	max-width:90%;
	width:auto;
	height:auto;
	margin:0 auto;	
	max-height:70px;	
}
#prevslick2 {
	left:-35px;	
}
#nextslick2 {
	right:-35px;	
}

/* footer */
.footer1 {
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	color:white;
	font-size:26px;
}
.footer1 a:link, .footer1 a:visited {
	color:white;
	font-size:18px;
}
.footer1 a:hover, .footer1 a:active {
	color:#ccc;
}
.footer1 img {
	margin-right:8px;	
}
.footer2 {
	width:33.33%;
	float:left;
	font-size:18px;
	line-height:100%;
	text-align:center;
	color:white;
	margin-bottom:25px;
}
.footer21 {
	text-align:center;
	height:25px;
	width:100%;	
	font-weight:bold;
	margin-bottom:10px;
}
.footer22 {
	text-align:center;
	height:70px;
	width: calc(100% - 1px);
	border-right:1px solid #fff;
	line-height:30px;		
}
.footer22 p {
	margin:0;
	padding:0;	
}
.footer22:nth-child(1) {
	line-height:40px;	
}
.footer22 a:link, .footer22 a:visited {
	color:white;	
}
.footer22 a:hover, .footer22 a:active {
	color:#ccc;	
}
.footer3 {
	font-size:14px;
	text-align:right;
	width:100%;
	color:white;
}
.footer3 a:link, .footer3 a:visited {
	color:white;	
}
.footer3 a:hover, .footer3 a:active {
	color:#ccc;	
}

/* box categoria */
.boxcategoria {
	text-align:center;	
}
.boxcategoria1 {
	float:left;
	width:30%;
	height:auto;
	margin-top:30px;
}
.boxcategoria1 img {
	max-width:100%;
	height:auto;
	
}
.boxcategoria2 {
	float:left;
	width:100%;
	height:auto;
	margin-top:30px;
	line-height:120%;	
}
.boxcategoriafotoalta {
	width:100%;
	height:auto;
	margin-bottom:20px;	
	background-color:black;
}
.boxcategoriafotoalta img {
	max-width:100%;
	height:auto;
	opacity:0.65;	
}

/* box prodotti */
.boxprodotti, .boxprodotti1 {
	float:left;
	position:relative;
	width:22%;
	margin-left:1.5%;
	margin-right:1.5%;
	overflow:hidden;
	margin-bottom:1.5%;
}
.boxprodotti img, .boxprodotti1 img {
	max-width:100%;
	height:auto;	
-webkit-transition: all 0.2s ease;
transition: all 0.2s ease;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
width:100%;
}
.boxprodotti img:hover, .boxprodotti1 img:hover {
-webkit-transform:scale3d(1.2, 1.2, 1);
transform:scale3d(1.2, 1.2, 1);
-webkit-transform-style: preserve-3d;
transform-style: preserve-3d;
backface-visibility: hidden;
-webkit-backface-visibility: hidden;
}

.boxprodotti2 {
	position:absolute;
	bottom:0;
	left:0;
	padding:10px 20px;
	background-color:white;
	z-index:1;
	font-size:18px;
}
.boxprodotti2 a:link, .boxprodotti2 a:visited {
	display:block;	
}
.visualizzatutti {
width:50%;
border:1px solid #1f39aa;
margin: 10px 25%;
text-align:center;
height:30px;
position:relative;
float:left;
line-height:30px;
background-color:#1f39aa;
margin-bottom:50px;
}
.visualizzatutti a:link, .visualizzatutti a:visited {
	color:#fff;
	display:block;	
}
.visualizzatutti a:hover, .visualizzatutti a:active {
	color:#1f39aa;
	background-color:#fff;	
}
.prodottinascosti {
	display:none;	
}

/* dettaglio prodotto */
.fotoprodotto {
	float:left;
	width:56%;
	margin-left:2%;
	margin-right:2%;
	text-align:center;
	line-height:105%;
	position:relative;
}
.fotoprodotto img {
	max-width:100%;
	height:auto;	
}
.formprodotto {
	float:left;
	width:39%;
	margin-right:1%;
	margin-top:70px;
	font-size:15px;
	position:relative;
}
.tornaindietro {
	position:absolute;
	top:-40px;
	right:0;
	background-color:#aaa;
	padding:5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding-left:15px;
padding-right:15px;	
}
.tornaindietro a:link, .tornaindietro a:visited {
	color:white;	
}
.tornaindietro a:hover, .tornaindietro a:active {
	color:#cacaca;	
}
.tornaindietro1 {
	position:absolute;
	display:none;
	top:-40px;
	right:0;
	background-color:#aaa;
	padding:5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding-left:15px;
padding-right:15px;	
}
.tornaindietro1 a:link, .tornaindietro1 a:visited {
	color:white;	
}
.tornaindietro1 a:hover, .tornaindietro1 a:active {
	color:#cacaca;	
}
/* pagine servizi */
.rigabox {
	margin-bottom:80px;	
}
.boxsx {
float:left;
width:33.33%;
height:auto;	
}
.boxsx p {
	line-height:160%!important;	
}
.boxdx {
float:left;
width:58.33%;
height:auto;
margin-left:8.33%;	
}
.boxdx img {
	max-width:100%;
	height:auto;
	width:100%;	
}

.boxdx1 {
float:left;
width:33.33%;
height:auto;	
}
.boxdx1 p {
	line-height:160%!important;	
}
.boxsx1 {
float:left;
width:58.33%;
height:auto;
margin-right:8.33%;	
}
.boxsx1 img {
	max-width:100%;
	height:auto;
	width:100%;	
}


.box2 {
	float:left;
	margin-left:5%;
	margin-right:5%;
	width:40%;
	height:auto;
	font-size:16px;	
	margin-bottom:20px;
}
.box2 h4 {
	color:white!important;	
}
.box2 img {
	margin-right:10px;	
}
.parallax {
	min-height:400px;
	background:transparent;
}

.parallax1 {
float:left;
width:33.33%;
height:auto;
color:white;
}
.parallax11 {
	margin-top:60px;
	border-left:1px solid white;
	padding-left:30px;
	font-size:32px;
	line-height:140%;
	margin-left:5%;
}
.parallax2 {
	float:left;
width:58.33%;
height:auto;
margin-left:8.33%;	
color:white;
margin-top:30px;
margin-bottom:30px;
}




/* menu */
.divmenu {
position:relative;
width:calc(100% - 450px);
margin-left:450px;
margin-top:46px;
height:60px;
text-align:left;
display: flex;
    justify-content: left; 
    align-items: left;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.divmenu.shrink {
margin-top:16px;	
-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.toggleMenu {
    display:  none;
}
.nav2 {
    list-style: none;
     *zoom: 1;
	 margin-top:14px;
	 
}
.nav2:before,
.nav2:after {
    content: " "; 
    display: table; 
}
.nav2:after {
    clear: both;
}
.nav2 ul {
    list-style: none;
    width: 270px;
}
.nav2 ul ul {
    list-style: none;
    width: 290px;
}
.nav2 a {
    padding: 0px 20px 0px 20px;
    color:#203aaa;
	font-size:20px;
	line-height:41px;
	border-bottom: 1px solid transparent;
    transition: border-bottom 1s;
	text-decoration:none;
}
.nav2 a.shrink {
	font-size:16px;
}
.nav2 a:hover {
	 color:#ed7926;
	 border-bottom:1px solid #ed7926;
	 transition: border-bottom 0.5s;
	text-decoration:none;
}
.nav2 li {
    position: relative;
	z-index:300;
}
.nav2 > li {
    float: left;
}
.nav2 > li > .parent {

}
.nav2 > li > a {
    display: block;
}
.nav2 li  ul {
    position: absolute;
    left: -9999px;
	border-right:none;
	background-color:#4c4b4a;
}
.nav2 > li.hover > ul {
    left: 0;
	
}
.nav2 li li.hover ul {
    left: 100%;
    top: 0;
	
}
.nav2 li li a {
    display: block;
    position: relative;
    z-index:100;
	line-height:35px;
	color:#ccc;
	background-image:none;
	font-size:0.8vw;
	border-bottom:1px solid #4c4b4a;
	width:80%;
	margin-left:10%;
	padding-left:0;
	padding-right:0;
	height:35px;
	margin-bottom:5px;
	margin-top:5px;
}
.nav2 li li a.shrink {
	font-size:0.8vw;	
}
.nav2 li li a:hover {
	color:white;
	background-image:none;
	border-bottom:1px solid #ed7926;
	transition: border-bottom 0.5s;
    text-decoration: none; /* I added this for clarity of effect */
	padding-left:10px;
}
.nav2 li li li a {
    z-index:200;
	line-height:30px;
	
}
.nav2 li li li a:hover {
	color:white;
}

.attivo {
color:#ed7926!important;
	
}


/* contatti */
.contatti1 {
		float:left;
		width:50%;
		margin-bottom:30px;
}
.contatti2 {
	float:left;
		width:50%;
		margin-bottom:30px;
}
.contatti3 {
		float:right;
		width:50%;
		margin-bottom:30px;
}
.contatti4 {
	float:left;
		width:50%;
		margin-bottom:30px;
}
.rigacontatti {
	width:90%;
	margin-left:5%;
	float:left;	
	line-height:30px;
	margin-top:10px;
	margin-bottom:10px;
}
.rigacontatti img {
	margin-right:10px;
	height:30px;
}
.rigacontatti1 {
	width:90%;
	margin-left:5%;
	float:left;	
	line-height:105%;
	margin-top:10px;
	margin-bottom:10px;
}

/* box promopzioni */
.boxpromozioni1 {
	float:left;	
	width:45%;
	height:315px;
	margin-left:2.5%;
	margin-right:2.5%;
	color:#888;
	line-height:315px;
	position:relative;
}
.boxpromozioni11 {
	line-height:125%;
	display: inline-block;
    vertical-align:middle;


}
.boxpromozioni1 a:link, .boxpromozioni1 a:visited {
	color:#444;	
}
.boxpromozioni1.pari {
	float:right;
}
.boxpromozioni1 img {
	max-width:100%;
	height:auto;	
}
.boxpromozioni2 {
	float:left;	
	width:50%;
	height:auto;
}
.boxpromozioni2.pari {
	float:right;
}
.boxpromozioni2 img {
	max-width:100%;
	height:auto;	
}

/* dettaglio promozioni */
.fotopromozioni {
	float:left;
	width:60%;
	height:auto;
	background-repeat:no-repeat;
	background-size:100% auto;
}
.fotopromozioni img, .fotopromozioni video {
	width:100%;
	height:100%;	
}
.richiestapromozioni {
	margin-left:2%;
	margin-right:2%;
	width:36%;
	float:left;
}
.testopromozioni {
	margin-left:2%;
	margin-right:2%;
	width:96%;
	float:left;
	text-align:left;
	color:#666;
	line-height:120%;
	font-size:18px;
}
.formpromozioni {
	margin-left:2%;
	margin-right:2%;
	width:96%;
	float:left;
}
.testo1promozioni {
	color:#888;
	line-height:120%;
	font-size:16px;
}
.bgpromozioni {
	background-color:#eee;	
}


/* testo copywriter */
.testohome1 {
	color:#777;
}
.testohome1 h1 {
	font-size:28px;	
}
.testohome1 p {
	line-height:130%;
	margin:0;
	padding:0;	
}
.fotocopyleft {
	float:left;
	margin:10px;
	display:inline-block;
	width:250px;
	height:auto;
	border:3px solid #ed7926;
}
.fotocopyright {
	float:right;
	margin:10px;
	display:inline-block;
	width:250px;
	height:auto;
	border:3px solid #ed7926;
}
.fotocorradi {
	width:110px;	
	float:left;
	margin:10px;
	margin-right:50px;
	display:inline-block;
	height:auto;
}
.boxcopywriter1 {
	
	margin-top:20px;
	margin-bottom:20px;
}
.boxcopywriter1 p, .boxcopywriter1 h2 {
	margin:5px;
	padding:10px;
}
.boxcopywriter2 {
	font-size:22px;
	margin-top:50px;
	margin-bottom:20px;
	background-color:#eee;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #4c4b4a;
}
.boxcopywriter2 p, .boxcopywriter2 h2 {
	margin:5px;
	padding:10px;
}
.boxcopywriter3 {
	font-size:22px;
	width:75%;
	margin:0 auto;
	margin-top: 50px;
	margin-bottom:20px;
	background-color:#eee;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #4c4b4a;
	
	
}
.boxcopywriter3 p, .boxcopywriter3 h2 {
	margin:5px;
	padding:10px;
}
.rigatitolo h3, .rigatitolo h2 {
	margin-left:20px;	
}
.testohome1 .rigatitolo h1 {
	margin-left:20px;
	text-align:left;
}
.testohome1 h4 {
	color:#0066cc;	
	margin:0;
	padding:0;
	margin-top:20px;
	margin-bottom:5px;
}

/* google maps */
.google-maps {
position: relative;
padding-bottom: 75%; 
height: 0;
overflow: hidden;
margin-bottom:10px;
}

.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.g-recaptcha {
margin: 15px auto !important;
   width: auto !important;
   height: auto !important;
   text-align: -webkit-center;
   text-align: -moz-center;
   text-align: -o-center;
   text-align: -ms-center;
}

.wrapform {
	width:100%;
	max-width:800px;
	margin:10px auto;	
}
.alternativamente {
	font-family:'Quattrocento', display, sans-serif;	
	text-align:center;
	font-size:20px;
	line-height:130%;
}


/* fine contatti */



/* torna su */
#tornasu {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 0px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  width:50px;
  height:50px;
}
#tornasu img {
	max-width:100%;
	max-height:100%;	
}

/* parallax */
.parallax {
background: url('images/bgparallax.jpg') no-repeat center;
 background-size: cover;
}


@media (max-width: 767px) {
#wrapper{width:100%;position: relative; margin: 100px auto;}
.nivo-caption {bottom:0px;}
.nivo-caption h1 {font-size:110%;}
.nivo-caption p {font-size:90%;}
.nivo-controlNav {display:none;}
}
@media (min-width: 768px) and (max-width: 980px) {
#wrapper{width:100%;position: relative; margin: 100px auto;}
}

.blink{
    animation:blink 700ms infinite alternate;
}

@keyframes blink {
    from { opacity:1; }
    to { opacity:0; }
};


/* torna su */
#tornasu {
  display: none;
  position: fixed;
  bottom: 10px;
  left: 0px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  width:50px;
  height:50px;
}
#tornasu img {
	max-width:100%;
	max-height:100%;	
}

.rigacorradi {
max-width:80%;
margin-left:10%;
margin-right:10%;
overflow: hidden;
}
.barrasxcorradi {
float:left;
width:calc(100% - 217px);
height:auto;
padding-bottom: 500em;
  margin-bottom: -500em;
}
.barradxcorradi {
float:left;
width:217px;
height:auto;
background-image:url('images/barralaterale.jpg');
padding-bottom: 500em;
  margin-bottom: -500em;
}
.boxmarronecorradi {
background-color:#daa569;
width:100%;
min-height:100px;
height:auto;
color:white;
}
.boxmarronecorradi img {
height:40px;
width:auto;
}
.testocorradi1 {
color:#826144;
font-size:2em;
text-align:center;
}
.testocorradi2 {
color:#62a7dc;
font-size:2em;
text-align:center;
}
.testocorradi3 {
color:#826144;
font-size:1em;
text-align:center;
}

.grecaptcha-badge { 
    visibility: hidden;
}


.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:10001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
		.white_content {
			display: none;
			position: relative;
			margin-top: 25%;
			margin:0 25%;
			width: 50%;
			height: auto;
			padding: 8px;
			z-index:10002;
			overflow: auto;
			text-align:center;
		}
		.white_content img a{
			border:0;
			}
		.white_content img {
		max-width:100%;
		height:auto;	
		}
		.white_content a.BT{
			color:#fff;
			font-size:14px;
			padding:5px 15px 5px 15px;
			font-weight:bold;
			background-color:#066cb7;
			text-decoration:none;}
		.white_content a.BT:hover{
			color:#066cb7;
			font-size:14px;
			padding:5px 15px 5px 15px;
			font-weight:bold;
			background-color:#fff;
			text-decoration:none;}
			
			#poptelefono {
			width:100%;
			height:auto;
			z-index:99999;
			color:black!important;
			}
